@charset "UTF-8";

/*===================================================================
	index.html
===================================================================*/

/* topicPath */
#topicPath {
  padding: 4px 8px;
}
#topicPath li {
  display: inline;
  padding-right: 8px;
  font-size: 75%;
  letter-spacing: -.5px;
  vertical-align: middle;
  background: url(/common/images/bg_topicpath_01.gif) no-repeat right center;
}
#topicPath li.current {
  background: none;
}
#topicPath img {
  padding-top: 4px;
}

/* ------ lineup ------ */
.product_list {
	display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
	-webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
	margin:10px;
}
.product_list li {
	box-sizing: border-box;
	-webkit-flex-basis: calc(1 / 3 * 100%);
	flex-basis: calc(1 / 3 * 100%);
	margin-top: 10px;
	padding: 0 1%;
	text-align:center;
}
.product_list a {
  display: block;
  position: relative;
}
.product_list a span {
	height:4em;
	display: block;
	margin-bottom: 0.5em;
	font-size: 69%;
	line-height: 1.5 !important;
}
.product_list li.watch {
	-webkit-flex-basis: calc(2 / 3 * 100%);
	flex-basis: calc(2 / 3 * 100%);
}
.product_list li.watch img {
	width:100%;
}
.product_list li img.icon {
  position: absolute;
  right: 3px;
  top: 3px;
  width: 15px;
  height: 15px;
  border: none;
}
.product_list li img {
	box-sizing: border-box;
	border: solid 1px #e2e2e2;
	width:100%;
}
.eco_list li img,
.brand_list li img {
	width:100%;
}

.brand_list {
	margin:10px;
}
.brand_list li {
	display:inline-block;
	width:32%;
	margin-top:10px;
	margin-right:2%;
	vertical-align:top;
}
.brand_list li:nth-child(3n){
	margin-right:0;
}
.eco_list {
	margin:10px;
}
.eco_list li {
	display:inline-block;
	width:48%;
	margin-top:10px;
	vertical-align:top;
	text-align:center;
}
.eco_list li:nth-child(odd){
	margin-right:4%;
}
aside {
	padding:0 10px 10px;
}
.accoTtl a#other .headMod02 { padding:10px 10% 10px 10px; border-bottom:1px solid #E2E2E2; }
.acc_last .accoBody { border-top:none; }


/* category_list */
.category_list {
	margin: 0 15px 15px;
}
.category_list li + li {
	margin-top: 10px;
}
.category_list a {
	display: block;
	border: 1px solid #E2E2E2;
	text-align: center;
}
.category_list img {
	width: 50%;
	height: auto;
}

/* headMod02 */
.headMod02 {
	display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
	-webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
.headMod02 span:first-child {
	margin-right: 1em;
}
.headMod02 span:last-child {
	margin-left: auto;
	white-space: nowrap;
	font-weight: normal;
}
.headMod02 span.watch {
	font-size: 14px;
	line-height: 1.3;
	white-space: normal;
}
.headMod02 span.lineup {
  -webkit-align-self: flex-end;
  align-self: flex-end;
}